
#global-header-logo {
    width:715px!important;
}
#global-header-logo img.logo {
    float:left;
}
#global-header-logo > a > div {
    float:left;
    padding:40px 0 0 30px;
    font-size:2em;
    font-family:AllianzSansRegular, Arial, sans-serif;
}
#LoginBoxDiv {
    margin-left:0px;
}
.homepage-banner {
	background-image: url('/images/internet/marineandtransit/contentimages/amt-home-banner-notext-685w-310h.jpg');
	background-repeat: no-repeat;
	background-position: 2px 2px;
	border:1px solid #e1e1e1;
	width:689px; /*954px;*/
	height:314px; /*404px;*/
	margin-bottom:10px;
	overflow:hidden;
}
.homepage-banner .text-container {
	width:332px;
	height:198px;
	margin:26px 0 0 28px;
	padding:40px 20px;
	font-family:AllianzSansRegular,Arial, sans-serif;
	color:white;
	box-sizing: border-box;
}
.homepage-banner .text-container .heading {
	font-family:AllianzSansBold,Arial, sans-serif;
	font-size:16px;
	line-height:1.2em;
	width:200px;
}
.homepage-banner .text-container .blurb {
	margin-top:5px;
	font-size:16px;
	line-height:1.4em;
}
.rhc-container {
	margin-top:48px;
}
.rhc-box {
	border:1px solid #e5e5e5;
	background-color: #f3f3f3;
}
.rhc-box h2 {
	padding:4px 8px;
	background-color:white;
	border-bottom:1px solid #e5e5e5;
	background: url("/images/internet/marineandtransit/backgrounds/bg-right-column-heading.png") repeat-x scroll 0 50% rgba(0, 0, 0, 0);
	margin:0;
}
.rhc-box h2 span.transIT {
    color: #000;
    font-style: italic;
}
.rhc-box .rhc-box-content h2 {
	background:none;
	border:none;
	margin:16px 0 8px;
	padding-left:0;
}
.rhc-box .rhc-box-content {
	padding: 8px;
}
.rhc-box .rhc-box-content .more-link {
	display:block;
	margin:4px 0;
}
.rhc-box .rhc-box-content .img-middle {
	display:block;
	margin:8px auto;
}
#contentbody h1 span.transIT {
    font-style:italic;
    color:#000;
}
